Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Что значит ошибка сегментирования при запуске qutim?  (Прочитано 1392 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Lampochka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Вчера только установил qutim 0.3, а седня он у меня вываливает такую фигню :-[
lampochka@lampochka-Aspire:~ > qutim
!!!!!!! 'default' '0x0' ''
Ошибка сегментирования
и иногда такую
qutim
!!!!!!! 'default' '0x0' ''
QXdg: "/usr/share/icons/default.kde4" is unknown dir
QXdg: "/usr/share/icons/default.kde4" is unknown dir
QXdg: "/usr/share/icons/hicolor" is unknown dir
QXdg: "/usr/share/icons/hicolor" is unknown dir
QXdg: "/usr/share/apps/qutim/icons/hicolor" is unknown dir
Ошибка сегментирования
Скажите, что мне нужно сделать, чтоб это убрать?

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 1842
    • Просмотр профиля
Вчера только установил qutim 0.3...
...
Скажите, что мне нужно сделать, чтоб это убрать?
- а откуда устанавливали этот свой qutim 0.3?..

Попробуйте удалить и поставить заново, но в этот раз с официального репозитория ::)

Оффлайн Lampochka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Вчера только установил qutim 0.3...
...
Скажите, что мне нужно сделать, чтоб это убрать?
- а откуда устанавливали этот свой qutim 0.3?..

Попробуйте удалить и поставить заново, но в этот раз с официального репозитория ::)
https://launchpad.net/~qutim/+archive/ubuntu/qutim Здесь по инструкции
Незнаю, с официального нет, устанваливал, но я с человеком разговаривал, который писал эту тему http://ubuntovod.ru/instructions/vkontakte-facebook-odnoklassniki-qutim.html. Он мне сказал официальных нет, есть только ночные
« Последнее редактирование: 06 Февраль 2016, 10:47:46 от Lampochka »

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 1842
    • Просмотр профиля
Lampochka,
на https://launchpad.net/~qutim/+archive/ubuntu/qutim в описании PPA помечено, что здесь хранится qutIM 0.3b и на офсайте программы http://qutim.org/ qutIM 0.3 beta, ну а ожидать стабильной работы от бета-версии не приходится... надеюсь, это знают даже новички :)

Так-что ставьте отсюда, хотя там тоже народ, в основном, недоволен ее работой ::)

Оффлайн Lampochka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля


Так-что ставьте отсюда, хотя там тоже народ, в основном, недоволен ее работой ::)
[/quote]
Lampochka,
на https://launchpad.net/~qutim/+archive/ubuntu/qutim в описании PPA помечено, что здесь хранится qutIM 0.3b и на офсайте программы http://qutim.org/ qutIM 0.3 beta, ну а ожидать стабильной работы от бета-версии не приходится... надеюсь, это знают даже новички :)

Так-что ставьте отсюда, хотя там тоже народ, в основном, недоволен ее работой ::)
У меня таже ошибка. А мне qutim нужен только для контакта, есть какие то стабильные мессенджеры, которые работают более менее стабильно?

Пользователь решил продолжить мысль 06 Февраль 2016, 11:54:36:


Так-что ставьте отсюда, хотя там тоже народ, в основном, недоволен ее работой ::)
Lampochka,
на https://launchpad.net/~qutim/+archive/ubuntu/qutim в описании PPA помечено, что здесь хранится qutIM 0.3b и на офсайте программы http://qutim.org/ qutIM 0.3 beta, ну а ожидать стабильной работы от бета-версии не приходится... надеюсь, это знают даже новички :)

Так-что ставьте отсюда, хотя там тоже народ, в основном, недоволен ее работой ::)
У меня таже ошибка. А мне qutim нужен только для контакта, есть какие то стабильные мессенджеры, которые работают более менее стабильно?
[/quote]
Знаешь, что я думаю,я до этого устанавливал qutim 0.2. И при установке этой программы были ненесуществующие пакеты, тоесть, я не скачал эти пакеты (404). Затем я установил 0.3 и тоже были не существующие пакеты. И пакеты как то удалились, я незнаю как, в пакетах где 404, и поэтому я не могу запустить программу. Я после установки добавил репозитарий 0.3 и немогу вернуться на 0.2 и повторить действие.
 И еще интересно в папке /home нет папки qutim
« Последнее редактирование: 06 Февраль 2016, 11:54:36 от Lampochka »

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 1842
    • Просмотр профиля
Lampochka,
когда в завершении процесса установки появляется что-то о "ненесуществующих" пакетах, первым делом пробуем выполнить в терминалеsudo apt-get install -f- помогает... ну почти всегда помогает :)

Что бы снова иметь возможность установить qutim 0.2, нужно сначала отключить добавленный репозиторий "0.3", в Ubuntu это проще всего сделать выполнив в терминале sudo software-properties-gtkи сняв галочку против соответствующей записи на закладке Другое ПО в открывшемся окне Программы и обновления и обязательно после закрытия этого окна согласиться с предложением Системы обновить сведения о пакетах, ну или затем выполнить в терминале sudo apt-get update

Оффлайн Lampochka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Lampochka,
когда в завершении процесса установки появляется что-то о "ненесуществующих" пакетах, первым делом пробуем выполнить в терминалеsudo apt-get install -f- помогает... ну почти всегда помогает :)

Что бы снова иметь возможность установить qutim 0.2, нужно сначала отключить добавленный репозиторий "0.3", в Ubuntu это проще всего сделать выполнив в терминале sudo software-properties-gtkи сняв галочку против соответствующей записи на закладке Другое ПО в открывшемся окне Программы и обновления и обязательно после закрытия этого окна согласиться с предложением Системы обновить сведения о пакетах, ну или затем выполнить в терминале sudo apt-get update
Эх я уже обновление начал, но ничего, щас закончу,потом поделюсь что там вываливает мне терминал

Оффлайн lin_user

  • Старожил
  • *
  • Сообщений: 1292
    • Просмотр профиля
У меня таже ошибка. А мне qutim нужен только для контакта, есть какие то стабильные мессенджеры, которые работают более менее стабильно?
VK транспорт для XMPP.

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 1842
    • Просмотр профиля
lin_user,
мог бы проще сказать, что подойдет любой мессенджер поддерживающий протокол от Jabber ;)

Оффлайн Lampochka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
У меня таже ошибка. А мне qutim нужен только для контакта, есть какие то стабильные мессенджеры, которые работают более менее стабильно?
VK транспорт для XMPP.
qutim через api работал

Оффлайн lin_user

  • Старожил
  • *
  • Сообщений: 1292
    • Просмотр профиля

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 1842
    • Просмотр профиля
Lampochka,
по идеи и штатный Empathy должен работать, во всяком случае заявлена, среди прочих, и поддержка  Jabber/XMPP

Оффлайн lin_user

  • Старожил
  • *
  • Сообщений: 1292
    • Просмотр профиля
Lampochka,
по идеи и штатный Empathy должен работать, во всяком случае заявлена, среди прочих, и поддержка  Jabber/XMPP
Не должен ведь - у VK убрана поддержка XMPP.

Мне кажется, что пациент qutim скорее мёртв, чем жив.

Оффлайн Lampochka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 15
    • Просмотр профиля
Lampochka,
по идеи и штатный Empathy должен работать, во всяком случае заявлена, среди прочих, и поддержка  Jabber/XMPP
Не должен ведь - у VK убрана поддержка XMPP.

Мне кажется, что пациент qutim скорее мёртв, чем жив.
Может быть мертв, может быть жив, я незнаю, мне жаль, но поддержка xmpp у вк убрана

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 1842
    • Просмотр профиля
Lampochka,
по идеи и штатный Empathy должен работать, во всяком случае заявлена, среди прочих, и поддержка  Jabber/XMPP
Не должен ведь - у VK убрана поддержка XMPP.
...
- ну тогда вариантов немного  :-\

 

Страница сгенерирована за 0.065 секунд. Запросов: 24.